Description
https://prnt.sc/orgbgj

Location permission dialogue is also to be shown in app launch.
Dialogue content is to be changed to following text.

"Your location is needed to use the mapping and 'Offers Near You' feature. Enabling location will significantly improve user

experience"

If the dialogue permission is denied, only the "where are you " screen to be shown

https://prnt.sc/orgcqgi

History

#1 - 08/13/2019 08:28 AM - Anonymous

- Status changed from Open to In Progress

#2 - 08/13/2019 08:28 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 08/22/2019 08:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
